<?php
//global
define('_MAGAZINE_EVENT_INFO', 'イベント通知設定');
define('_MAGAZINE_WELCOME', 'ようこそ');
define('_MAGAZINE_WELCOME_2', 'さん！');
define('_MAGAZINE_HOME_NAME', 'ホーム');
define('_MAGAZINE_LOGIN', 'ログイン：');
define('_MAGAZINE_LOGIN_BUTTON', ' OK ');
define('_MAGAZINE_LOGIN_FORM', ' ログイン ');
define('_MAGAZINE_PWORD', 'パスワード：');
define('_MAGAZINE_ADMIN_PAGE', '管理ページ');
define('_MAGAZINE_LOGOUT', 'ログアウト');
define('_MAGAZINE_LOST_PASS', 'パスワード紛失');
define('_MAGAZINE_RESISTER', '新規登録しませんか？');
define('_MAGAZINE_REM', '記憶する');
define('_MAGAZINE_NORTIFICATION', 'イベント情報');
define('_MAGAZINE_USER_ACCOUNT', 'アカウント情報');
define('_MAGAZINE_EDIT_ACCOUNT', '編集');
define('_MAGAZINE_VIEWPMSG', '受信箱');
define('_MAGAZINE_USER_NAME', 'ユーザー名');
define('_MAGAZINE_NOSCRIPT', 'このサイトではjavascriptを有効にしてください。');
define('_MAGAZINE_SEARCH', 'サイト内検索');

?>